#logged-out-navbar {
  margin-left: 0px;
  margin-right: 0px;
  /* Links inside the dropdown */
  /* Dropdown Button */
  /* The container <div> - needed to position the dropdown content */ }
  #logged-out-navbar #nav_bar_guest {
    z-index: 101; }
  #logged-out-navbar .sticky-nav .primary-nav {
    border-bottom: none !important; }
  #logged-out-navbar .sticky-nav .secondary-nav {
    /* this ensures the nav gets shortened */
    display: none !important; }
  #logged-out-navbar .navbar-splash {
    background: white;
    width: 100%;
    position: fixed;
    top: 0;
    z-index: 2;
    box-shadow: 0px 1px 10px 0px rgba(0, 0, 0, 0.1); }
    #logged-out-navbar .navbar-splash .material-icons {
      color: #747474;
      font-size: 20px; }
    #logged-out-navbar .navbar-splash .primary-nav {
      height: 64px;
      display: flex;
      align-items: center;
      justify-content: space-between;
      border-bottom: 1px solid #e6e6e6; }
      @media (max-width: 768px) {
        #logged-out-navbar .navbar-splash .primary-nav {
          height: auto;
          box-shadow: 0px 1px 10px 0px rgba(0, 0, 0, 0.1); } }
      #logged-out-navbar .navbar-splash .primary-nav .home-logo {
        height: 32px;
        margin: 8px 20px;
        display: block;
        float: left; }
        #logged-out-navbar .navbar-splash .primary-nav .home-logo:hover {
          transition: all 0.2s ease-in-out;
          transform: scale(1.05); }
        @media (max-width: 768px) {
          #logged-out-navbar .navbar-splash .primary-nav .home-logo {
            margin: 10px 10px; } }
      #logged-out-navbar .navbar-splash .primary-nav .navbar-collapse {
        font-family: Nunito;
        font-size: 14px; }
        #logged-out-navbar .navbar-splash .primary-nav .navbar-collapse .nav-menu {
          display: flex;
          align-items: center;
          /* to overwrite bootstrap issue */
          margin-bottom: 0px;
          margin-right: 0px; }
          #logged-out-navbar .navbar-splash .primary-nav .navbar-collapse .nav-menu li {
            display: block;
            margin-left: 30px; }
            @media (max-width: 1086px) {
              #logged-out-navbar .navbar-splash .primary-nav .navbar-collapse .nav-menu li.medium-hide {
                display: none; } }
            @media (max-width: 768px) {
              #logged-out-navbar .navbar-splash .primary-nav .navbar-collapse .nav-menu li.medium-hide {
                display: block; } }
            @media (max-width: 968px) {
              #logged-out-navbar .navbar-splash .primary-nav .navbar-collapse .nav-menu li.small-hide {
                display: none; } }
            @media (max-width: 768px) {
              #logged-out-navbar .navbar-splash .primary-nav .navbar-collapse .nav-menu li.small-hide {
                display: block; } }
            @media (max-width: 806px) {
              #logged-out-navbar .navbar-splash .primary-nav .navbar-collapse .nav-menu li.become-a-tutor-hide {
                display: none; } }
            @media (max-width: 768px) {
              #logged-out-navbar .navbar-splash .primary-nav .navbar-collapse .nav-menu li.become-a-tutor-hide {
                display: block; } }
            #logged-out-navbar .navbar-splash .primary-nav .navbar-collapse .nav-menu li a {
              color: #2C2C2C; }
              #logged-out-navbar .navbar-splash .primary-nav .navbar-collapse .nav-menu li a:hover {
                color: #1AB9F4;
                text-decoration: none; }
            @media (max-width: 768px) {
              #logged-out-navbar .navbar-splash .primary-nav .navbar-collapse .nav-menu li {
                margin-left: 20px;
                margin-bottom: 10px; } }
          #logged-out-navbar .navbar-splash .primary-nav .navbar-collapse .nav-menu #splashMenuSignupItem {
            background-color: #EE4078;
            padding: 5px 17px;
            border-radius: 30px; }
            #logged-out-navbar .navbar-splash .primary-nav .navbar-collapse .nav-menu #splashMenuSignupItem a {
              color: white; }
            #logged-out-navbar .navbar-splash .primary-nav .navbar-collapse .nav-menu #splashMenuSignupItem:hover {
              border-color: #C9C9C9;
              background-color: #C9C9C9; }
              #logged-out-navbar .navbar-splash .primary-nav .navbar-collapse .nav-menu #splashMenuSignupItem:hover a {
                color: #EE4078; }
      #logged-out-navbar .navbar-splash .primary-nav .nav-notebank-searchbar {
        display: flex;
        align-items: center;
        justify-content: space-between;
        outline: none; }
        @media (max-width: 768px) {
          #logged-out-navbar .navbar-splash .primary-nav .nav-notebank-searchbar {
            clear: both;
            margin-left: 10px;
            margin-right: 10px;
            margin-bottom: 10px;
            margin-top: 0px; }
            #logged-out-navbar .navbar-splash .primary-nav .nav-notebank-searchbar:focus-within .search-input-group {
              background-color: #FFFFFF;
              border: 1px solid #1AB9F4;
              border-radius: 4px;
              box-shadow: 0 2px 4px 0 rgba(26, 185, 244, 0.3); }
              #logged-out-navbar .navbar-splash .primary-nav .nav-notebank-searchbar:focus-within .search-input-group .search-value {
                outline: none; }
              #logged-out-navbar .navbar-splash .primary-nav .nav-notebank-searchbar:focus-within .search-input-group #search-icon {
                width: 5%;
                min-width: 50px;
                background-color: #1AB9F4;
                border-top-right-radius: 2px;
                border-bottom-right-radius: 2px; }
                #logged-out-navbar .navbar-splash .primary-nav .nav-notebank-searchbar:focus-within .search-input-group #search-icon .material-icons {
                  color: #FFFFFF; }
            #logged-out-navbar .navbar-splash .primary-nav .nav-notebank-searchbar .notebank-search-form {
              width: 100%; } }
        #logged-out-navbar .navbar-splash .primary-nav .nav-notebank-searchbar .notebank-search-form {
          outline: none;
          border: none; }
        @media (min-width: 768px) {
          #logged-out-navbar .navbar-splash .primary-nav .nav-notebank-searchbar {
            /* handles the expanded search bar */ }
            #logged-out-navbar .navbar-splash .primary-nav .nav-notebank-searchbar:focus-within .navbar-collapse {
              display: none; }
            #logged-out-navbar .navbar-splash .primary-nav .nav-notebank-searchbar:focus-within .notebank-search-form .input-group-append {
              display: flex; }
            #logged-out-navbar .navbar-splash .primary-nav .nav-notebank-searchbar:focus-within .search-input-group {
              display: flex;
              background-color: #FFFFFF;
              border: 1px solid #1AB9F4;
              outline: none;
              border-radius: 4px;
              box-shadow: 0 2px 4px 0 rgba(26, 185, 244, 0.3);
              width: 800px;
              /* Handles the university search input fields */ } }
    @media (min-width: 768px) and (max-width: 1150px) {
      #logged-out-navbar .navbar-splash .primary-nav .nav-notebank-searchbar:focus-within .search-input-group {
        width: 600px; } }
        @media (min-width: 768px) {
              #logged-out-navbar .navbar-splash .primary-nav .nav-notebank-searchbar:focus-within .search-input-group .search-value {
                width: 60%;
                color: #2C2C2C;
                font-weight: 400;
                outline: none;
                background-color: #FFFFFF; }
              #logged-out-navbar .navbar-splash .primary-nav .nav-notebank-searchbar:focus-within .search-input-group #search-icon {
                width: 5%;
                min-width: 50px;
                background-color: #1AB9F4;
                border-top-right-radius: 2px;
                border-bottom-right-radius: 2px; }
                #logged-out-navbar .navbar-splash .primary-nav .nav-notebank-searchbar:focus-within .search-input-group #search-icon .material-icons {
                  color: #FFFFFF; }
                #logged-out-navbar .navbar-splash .primary-nav .nav-notebank-searchbar:focus-within .search-input-group #search-icon.disabled {
                  background-color: #C9C9C9; }
              #logged-out-navbar .navbar-splash .primary-nav .nav-notebank-searchbar:focus-within .search-input-group .input-container {
                position: relative;
                display: flex;
                width: 100%; }
                #logged-out-navbar .navbar-splash .primary-nav .nav-notebank-searchbar:focus-within .search-input-group .input-container .input-field {
                  width: 100%;
                  padding-left: 15px;
                  border: none; }
                  #logged-out-navbar .navbar-splash .primary-nav .nav-notebank-searchbar:focus-within .search-input-group .input-container .input-field:focus {
                    box-shadow: 0 5px 10px 0 rgba(26, 185, 244, 0.3);
                    outline: none; }
                #logged-out-navbar .navbar-splash .primary-nav .nav-notebank-searchbar:focus-within .search-input-group .input-container:focus {
                  outline: none; }
              #logged-out-navbar .navbar-splash .primary-nav .nav-notebank-searchbar:focus-within .search-input-group .navbar-auto-suggest-dropdown {
                position: absolute;
                min-height: 150px;
                max-height: 250px;
                top: 40px;
                z-index: 1;
                width: 100%;
                background-color: #FFFFFF;
                display: block;
                overflow: auto;
                border-bottom-left-radius: 4px;
                border-bottom-right-radius: 4px;
                box-shadow: 0 5px 10px 0 rgba(26, 185, 244, 0.3); }
                #logged-out-navbar .navbar-splash .primary-nav .nav-notebank-searchbar:focus-within .search-input-group .navbar-auto-suggest-dropdown .dropdown-empty {
                  color: #2C2C2C;
                  text-align: left;
                  display: flex;
                  flex-direction: row;
                  justify-content: flex-start;
                  align-items: center;
                  padding: 10px 15px; }
                #logged-out-navbar .navbar-splash .primary-nav .nav-notebank-searchbar:focus-within .search-input-group .navbar-auto-suggest-dropdown div.suggested-option {
                  text-align: left;
                  display: flex;
                  flex-direction: row;
                  justify-content: flex-start;
                  align-items: center;
                  padding: 10px 15px;
                  color: #2C2C2C; }
                  #logged-out-navbar .navbar-splash .primary-nav .nav-notebank-searchbar:focus-within .search-input-group .navbar-auto-suggest-dropdown div.suggested-option:hover {
                    cursor: pointer;
                    background-color: rgba(153, 153, 153, 0.3); } }
        #logged-out-navbar .navbar-splash .primary-nav .nav-notebank-searchbar .search-input-group {
          height: 48px;
          width: 100%;
          background-color: #f7f7f7;
          border: 1px solid #d8dfe3;
          border-radius: 4px;
          box-shadow: none;
          display: flex;
          transition: width 0.1s ease-out;
          font-size: 14px;
          font-family: "Open Sans";
          font-weight: 400;
          color: #2C2C2C;
          line-height: 32px; }
          #logged-out-navbar .navbar-splash .primary-nav .nav-notebank-searchbar .search-input-group .search-value {
            border: none;
            margin-left: 15px;
            padding-left: 0px;
            min-width: 250px;
            vertical-align: middle;
            background-color: #f7f7f7;
            border-radius: 0px;
            width: 100%; }
          #logged-out-navbar .navbar-splash .primary-nav .nav-notebank-searchbar .search-input-group #search-icon .material-icons {
            color: #1AB9F4;
            margin-left: -7px; }
          #logged-out-navbar .navbar-splash .primary-nav .nav-notebank-searchbar .search-input-group:hover {
            background: #FFFFFF;
            box-shadow: 0 2px 4px 0 rgba(26, 185, 244, 0.3);
            transition: all 0.1s ease-in-out; }
            #logged-out-navbar .navbar-splash .primary-nav .nav-notebank-searchbar .search-input-group:hover .search-value {
              background: #FFFFFF; }
          #logged-out-navbar .navbar-splash .primary-nav .nav-notebank-searchbar .search-input-group .input-group-append {
            display: none;
            width: 35%;
            background: #FFFFFF;
            border-left-color: #d8dfe3;
            border-left-width: 1px;
            border-left-style: solid; }
          #logged-out-navbar .navbar-splash .primary-nav .nav-notebank-searchbar .search-input-group #search-icon {
            border: none;
            top: 0;
            width: 60px;
            border-top-right-radius: 4px;
            border-bottom-right-radius: 4px;
            border-left-color: #d8dfe3;
            border-left-width: 1px;
            border-left-style: solid;
            font-size: 20px;
            background-color: #FFFFFF;
            vertical-align: middle;
            cursor: pointer;
            display: flex;
            align-items: center;
            justify-content: center;
            padding-left: 12px;
            outline: none; }
    #logged-out-navbar .navbar-splash .secondary-nav {
      height: 48px;
      display: flex;
      justify-content: space-between;
      align-items: center;
      padding-left: 16px;
      padding-right: 16px; }
      #logged-out-navbar .navbar-splash .secondary-nav .top-nav-btn-icon {
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex; }
        #logged-out-navbar .navbar-splash .secondary-nav .top-nav-btn-icon .top-navbar-icon {
          width: 24px;
          height: 24px;
          margin-right: 5px; }
      @media (max-width: 768px) {
        #logged-out-navbar .navbar-splash .secondary-nav {
          display: none; } }
      #logged-out-navbar .navbar-splash .secondary-nav .dropdown {
        outline: none;
        /* Dropdown Content (Hidden by Default) */ }
        #logged-out-navbar .navbar-splash .secondary-nav .dropdown p.category-title {
          font-family: RubikMedium, sans-serif;
          font-size: 18px;
          color: #000080; }
        #logged-out-navbar .navbar-splash .secondary-nav .dropdown .dropdown-menu {
          border-radius: 0 0 8px 8px;
          position: absolute;
          height: auto;
          width: auto;
          box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.2);
          z-index: 1;
          color: #2C2C2C;
          background-color: white;
          margin-top: 9px;
          padding-bottom: 10px; }
          #logged-out-navbar .navbar-splash .secondary-nav .dropdown .dropdown-menu p.title {
            font-family: RubikMedium, sans-serif;
            font-size: 18px;
            color: #000080;
            margin: 10px 0 10px 15px; }
          #logged-out-navbar .navbar-splash .secondary-nav .dropdown .dropdown-menu .main-categories-dropdown-menu {
            display: -webkit-box;
            display: -moz-box;
            display: -ms-flexbox;
            display: -webkit-flex;
            display: flex;
            -webkit-flex-direction: row;
            -moz-flex-direction: row;
            -ms-flex-direction: row;
            flex-direction: row; }
            #logged-out-navbar .navbar-splash .secondary-nav .dropdown .dropdown-menu .main-categories-dropdown-menu .right-panel {
              min-width: 240px; }
            #logged-out-navbar .navbar-splash .secondary-nav .dropdown .dropdown-menu .main-categories-dropdown-menu .category-subject-btn {
              display: -webkit-box;
              display: -moz-box;
              display: -ms-flexbox;
              display: -webkit-flex;
              display: flex;
              -webkit-justify-content: space-between;
              -moz-justify-content: space-between;
              -ms-justify-content: space-between;
              justify-content: space-between;
              -ms-flex-pack: space-between;
              -webkit-align-items: center;
              -moz-align-items: center;
              -ms-align-items: center;
              align-items: center;
              padding: 0 15px; }
              #logged-out-navbar .navbar-splash .secondary-nav .dropdown .dropdown-menu .main-categories-dropdown-menu .category-subject-btn p {
                font-family: RubikRegular, sans-serif;
                font-size: 14px;
                color: #2C2C2C;
                line-height: 32px;
                margin: 0; }
              #logged-out-navbar .navbar-splash .secondary-nav .dropdown .dropdown-menu .main-categories-dropdown-menu .category-subject-btn i {
                font-size: 20px;
                margin-left: 0; }
              #logged-out-navbar .navbar-splash .secondary-nav .dropdown .dropdown-menu .main-categories-dropdown-menu .category-subject-btn:hover {
                cursor: pointer; }
                #logged-out-navbar .navbar-splash .secondary-nav .dropdown .dropdown-menu .main-categories-dropdown-menu .category-subject-btn:hover p {
                  color: #1AB9F4; }
                #logged-out-navbar .navbar-splash .secondary-nav .dropdown .dropdown-menu .main-categories-dropdown-menu .category-subject-btn:hover i {
                  color: #1AB9F4; }
              #logged-out-navbar .navbar-splash .secondary-nav .dropdown .dropdown-menu .main-categories-dropdown-menu .category-subject-btn.active {
                background: #F0F2F4; }
        #logged-out-navbar .navbar-splash .secondary-nav .dropdown .side-menu {
          display: none;
          column-count: 3; }
      #logged-out-navbar .navbar-splash .secondary-nav .one-column {
        column-count: 1; }
      #logged-out-navbar .navbar-splash .secondary-nav .three-column {
        column-count: 3; }
      #logged-out-navbar .navbar-splash .secondary-nav .four-column {
        column-count: 4; }
      #logged-out-navbar .navbar-splash .secondary-nav .right-justify {
        right: 0;
        left: unset; }
  #logged-out-navbar #droplinks {
    font-family: RubikRegular, sans-serif;
    font-size: 14px;
    color: #747474;
    padding: 5px 15px;
    display: block;
    text-decoration: none;
    white-space: nowrap; }
    #logged-out-navbar #droplinks:hover {
      color: #1AB9F4; }
  #logged-out-navbar .dropbtn {
    background: transparent;
    border: none;
    outline: none;
    top: 0; }
    #logged-out-navbar .dropbtn p {
      font-family: Nunito;
      display: inline-block;
      margin-bottom: 0; }
    #logged-out-navbar .dropbtn:hover {
      color: #1AB9F4; }
    #logged-out-navbar .dropbtn .dropdown_button {
      font-size: 20px;
      margin-left: 0;
      vertical-align: top; }
  #logged-out-navbar .dropdown {
    /* Dropdown Content (Hidden by Default) */ }
    #logged-out-navbar .dropdown .dropdown-content {
      border-radius: 8px;
      display: none;
      position: absolute;
      background-color: #f1f1f1;
      min-width: 200px;
      height: auto;
      padding-left: 15px;
      padding-top: 10px;
      padding-bottom: 10px;
      box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
      z-index: 1;
      color: #2C2C2C;
      background-color: white;
      text-align: left;
      /* Links inside the dropdown */ }
      #logged-out-navbar .dropdown .dropdown-content #droplinks {
        padding-top: 6px;
        padding-bottom: 6px;
        width: 200px;
        display: block;
        color: #2C2C2C;
        text-decoration: none;
        /* Change color of dropdown links on hover */ }
        #logged-out-navbar .dropdown .dropdown-content #droplinks:hover {
          color: #1AB9F4;
          width: 200px;
          border: none;
          background-color: white;
          background: transparent; }
    #logged-out-navbar .dropdown:hover {
      /* Show the dropdown menu on hover */ }
      #logged-out-navbar .dropdown:hover .dropdown-content {
        display: block; }

@media (max-width: 768px) {
  .primary-nav .primary-left {
    width: 100%; }
  .primary-nav .nav {
    display: none;
    text-align: left; }
  .primary-nav .dropdown_button {
    display: none !important; }
  .primary-nav .navbar-toggle {
    position: fixed;
    right: 0;
    top: -5px;
    margin-right: 0px;
    border: none; }
    .primary-nav .navbar-toggle:hover {
      background-color: #FFFFFF; }
  .primary-nav .navbar-collapse {
    border-top: 1px solid transparent;
    box-shadow: 0px 1px 10px 0px rgba(0, 0, 0, 0.1);
    padding-left: 0px;
    padding-right: 0px;
    display: none; }
  .primary-nav .navbar-collapse.in,
  .primary-nav .collapsing {
    top: 100px;
    display: block;
    background-color: white;
    margin-top: 16px;
    width: 90%;
    position: absolute;
    right: 5%;
    z-index: 1001;
    border-radius: 8px;
    box-shadow: 0px 1px 10px 0px rgba(0, 0, 0, 0.1);
    padding-bottom: 5px;
    padding-top: 10px; }
    .primary-nav .navbar-collapse.in .nav,
    .primary-nav .collapsing .nav {
      display: block;
      text-align: left; }
      .primary-nav .navbar-collapse.in .nav .dropdown,
      .primary-nav .collapsing .nav .dropdown {
        margin-left: 0px; }
        .primary-nav .navbar-collapse.in .nav .dropdown .dropbtn,
        .primary-nav .collapsing .nav .dropdown .dropbtn {
          padding-left: 0px; }
    .primary-nav .navbar-collapse.in .nav-menu,
    .primary-nav .collapsing .nav-menu {
      display: contents !important; }
      .primary-nav .navbar-collapse.in .nav-menu #splashMenuSignupItem,
      .primary-nav .collapsing .nav-menu #splashMenuSignupItem {
        border: none !important;
        background-color: transparent !important;
        padding: 0px !important;
        margin-top: 0px !important;
        border-radius: 0px !important; }
        .primary-nav .navbar-collapse.in .nav-menu #splashMenuSignupItem a,
        .primary-nav .collapsing .nav-menu #splashMenuSignupItem a {
          color: black !important; }
          .primary-nav .navbar-collapse.in .nav-menu #splashMenuSignupItem a:hover,
          .primary-nav .collapsing .nav-menu #splashMenuSignupItem a:hover {
            color: #1AB9F4 !important; } }

@-moz-document url-prefix() {
  #logged-out-navbar .navbar-splash .navbar-collapse .nav-menu li {
    width: -moz-max-content; }
  #logged-out-navbar .navbar-splash .navbar-collapse .nav-menu .dropbtn .dropdown_button {
    vertical-align: middle; } }
